/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc05               { /* Common */
	border          :   0.00pt none #aa7752;
	}
.cc06               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,350.25pt,0.75pt,0.00pt);
	}
.cc07               { /* Common */
	border          :   0.00pt none #ececec;
	}
span#e19            { /* images/umyn002012.gif */
	background      : transparent url(images/umyn002012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 719.25pt;
	width           : 900.00pt;
	height          : 144.75pt;
	}
span#e18            { /* images/umyn001013.jpg */
	background      : transparent url(images/umyn001013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.75pt;
	width           : 900.00pt;
	height          : 350.25pt;
	}
span#e17            { /* images/umyn002011.gif */
	background      : transparent url(images/umyn002011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 346.50pt;
	width           : 900.00pt;
	height          : 393.75pt;
	}
span#e16            { /* images/umyn001011.jpg */
	background      : transparent url(images/umyn001011.jpg) no-repeat top left;
	position        : absolute;
	left            : 132.75pt;
	top             :  45.00pt;
	width           : 634.50pt;
	height          : 735.75pt;
	}
span#e15            { /* images/umyn002009.gif */
	background      : transparent url(images/umyn002009.gif) no-repeat top left;
	position        : absolute;
	left            : 150.00pt;
	top             :  61.50pt;
	width           : 600.75pt;
	height          : 720.00pt;
	}
span#e14            { /* images/umyn001009.jpg */
	background      : transparent url(images/umyn001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  79.50pt;
	top             : 784.50pt;
	width           : 372.75pt;
	height          :  36.00pt;
	}
h6#e13              { /* Copyright (c) 2013 - Uni... */
	font            : bold 12pt 'Century Gothic';
	color           : #79503a;
	position        : absolute;
	left            : 147.75pt;
	top             : 818.25pt;
	width           : 420.00pt;
	height          :  18.75pt;
	}
h6#e12              { /* Made by GoldWebs Design */
	font            : bold 12pt 'Century Gothic';
	color           : #79503a;
	position        : absolute;
	left            : 597.75pt;
	top             : 818.25pt;
	width           : 214.50pt;
	height          :  22.50pt;
	}
a#a12               { /* Made by GoldWebs Design */
	font            : bold 12pt 'Century Gothic';
	color           : #79503a;
	}
div#e11             { /* Home */
	font            : bold 15pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	position        : absolute;
	left            : 360.00pt;
	top             : 268.50pt;
	width           :  63.75pt;
	height          :  18.75pt;
	}
a#a11               { /* Home */
	font            : bold 15pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e10             { /* Price */
	font            : bold 15pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 477.00pt;
	top             : 268.50pt;
	width           : 116.25pt;
	height          :  16.50pt;
	}
a#a10               { /* Price */
	font            : bold 15pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e9              { /* Contacts */
	font            : bold 15pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 625.50pt;
	top             : 267.75pt;
	width           :  93.00pt;
	height          :  16.50pt;
	}
a#a9                { /* Contacts */
	font            : bold 15pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e8             { /* images/umyn001008.jpg */
	background      : transparent url(images/umyn001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 363.75pt;
	top             : 297.00pt;
	width           : 350.25pt;
	height          :   0.75pt;
	}
span#e7             { /* images/umyn001007.jpg */
	background      : transparent url(images/umyn001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             : 784.50pt;
	width           : 367.50pt;
	height          :  36.00pt;
	}
span#e6             { /* images/umyn001006.jpg */
	background      : transparent url(images/umyn001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 180.75pt;
	top             : 255.75pt;
	width           : 146.25pt;
	height          :  78.00pt;
	}
span#e5             { /* images/umyn001002.jpg */
	background      : transparent url(images/umyn001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 152.25pt;
	top             :  64.50pt;
	width           : 594.75pt;
	height          : 185.25pt;
	}
span#e4             { /* images/umyn002004.jpg */
	background      : transparent url(images/umyn002004.jpg) no-repeat top left;
	position        : absolute;
    left: 364pt;
    top: 307.50pt;
    width: 349pt;
    height: 466.50pt;
	}
span#e3             { /* images/umyn002003.jpg */
	background      : transparent url(images/umyn002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 175.50pt;
	top             : 338.25pt;
	width           : 180.00pt;
	height          : 150.00pt;
	}
span#e2             { /* images/umyn002002.jpg */
	background      : transparent url(images/umyn002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 166.50pt;
	top             : 626.25pt;
	width           : 171.75pt;
	height          : 136.50pt;
	}
span#e1             { /* images/umyn002001.jpg */
	background      : transparent url(images/umyn002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 159.75pt;
	top             : 473.25pt;
	width           : 173.25pt;
	height          : 138.75pt;
	}
div#page            { /* Page Holder */
	background-color: #bb1211;
	position        : relative;
	width           : 900.00pt;
	height          : 898.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #bb1211;
	text-align      : center;
	}



/*--- EndOfFile ---*/
